@import url("./global-config.css");

:root {
  --primary: rgb(255, 78, 0);
  --secondary: rgb(241, 195, 0);
  --tertiary: rgb(2, 199, 189);
  --success: rgb(52, 161, 110);
  --selected: rgb(255, 78, 0);
  --hint: rgb(254, 190, 45);
  --failure: rgb(255, 38, 92);
  --text: rgb(132, 134, 161);
  --text2: rgb(255, 255, 255);
  --text3: rgb(132, 134, 161);
  --text4: rgb(188, 194, 206);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(87, 92, 102);
  --background1: rgb(37, 37, 37);
  --background2: rgb(25, 25, 25);
  --background3: rgb(22, 22, 22);
  --background4: rgb(0, 0, 0);
  --background5: rgb(46, 46, 46);
  --banner-height: 460px;
  --font-size: 14px;
  --primary-filter: brightness(0) saturate(100%) invert(33%) sepia(86%) saturate(2504%) hue-rotate(1deg) brightness(101%) contrast(105%);
  --secondary-filter: brightness(0) saturate(100%) invert(63%) sepia(89%) saturate(486%) hue-rotate(6deg) brightness(101%) contrast(104%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}

@media screen and (min-width: 2000px) {
  :root {
    --banner-height: 478px;
  }
}

@media screen and (min-width: 2200px) {
  :root {
    --banner-height: 525px;
  }
}